Open Seed - iOS - Bug #948

Book your pod
05/15/2019 10:48 AM - Sarina Byanjankar

Status: Verified Start date: 05/15/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.33 hour
Description

Please capitalize texts in marked section as in design file.

http://prntscr.com/nou2k3

History

#1 - 05/15/2019 10:50 AM - Sarina Byanjankar
- Subject changed from Book your pod > to Book your pod
- Description updated

- Assignee set to Amir Thapa Magar

#2 - 05/15/2019 10:57 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 05/16/2019 05:56 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 05/16/2019 05:58 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 05/16/2019 08:29 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
